landmarklistio.hh File Reference
`#include <mia/3d/landmarklist.hh>`
Include dependency graph for landmarklistio.hh:

Go to the source code of this file.

## Typedefs

typedef C3DLandmarklistIOPluginHandler::Instance::DataKey | C3DLandmarklistDataKey
| 3D Landmark list data key to load and store to the CDatapool
typedef THandlerSingleton< TIOPluginHandler< C3DLandmarklistIOPlugin > > | C3DLandmarklistIOPluginHandler
| 3D Landmark list IO plugin handler

## Variables

NS_MIA_BEGIN typedef TIOPlugin< C3DLandmarklist > | C3DLandmarklistIOPlugin
| 3D Landmark list IO plugin base
template class EXPORT_3D | TIOPlugin< C3DLandmarklist >
template class EXPORT_3D | TPlugin< C3DLandmarklist, io_plugin_type >

## Variable Documentation

## TIOPlugin< C3DLandmarklist >

template class EXPORT_3D TIOPlugin< C3DLandmarklist >

extern

## TPlugin< C3DLandmarklist, io_plugin_type >

template class EXPORT_3D TPlugin< C3DLandmarklist, io_plugin_type >

extern